package mobvista.dmp.datasource.baichuan;

/**
 * @package: mobvista.dmp.datasource.baichuan
 * @author: wangjf
 * @date: 2019-09-18
 * @time: 17:29
 * @email: jinfeng.wang@mobvista.com
 * @phone: 152-1062-7698
 */
public class KV {
    private String deviceId;

    private Integer appOs;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public Integer getAppOs() {
        return appOs;
    }

    public void setAppOs(Integer appOs) {
        this.appOs = appOs;
    }
}
